/*@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css");*/

* {
 box-sizing: border-box;
}

html,body{
  max-width:100%;
  overflow-x: hidden;
}


/*navbar*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color:#111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    background-image: url("img/tree 2.jpg");
      background-repeat: no-repeat;

}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: black;
    display: block;
    transition: 0.3s;
    font-weight: 700;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

body{
  margin:0;
  padding:0;
  width:100% !important


}
.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0;
    margin-left: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#video-background {


position: relative;

width: 1553px;
margin-left: -190px;


}

#wrapper {
    width:100%;
    max-width:1500px;
    
    margin:auto;
 }
#wrapper video {
    display:block;
    width:100%;
    margin:auto;
 }
@media screen and (max-width:330px){
#wrapper {
    width:auto;
  }
 }

.container1{
  position:relative;
  top:-250px;
  margin-right: 250px;
}


@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);


/*text*/


.text {
  position: absolute;
  width: 450px;
  left: 50%;
  margin-left: 0px;
  height: 40px;
  top: 50%;
  margin-top: -20px;
	font-weight: 600;
	font-size: 80px;
	  font-family: 'Open Sans', sans-serif;
}


.container-fluid1 {
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;

    background-color: #fff;
}

.container-fluid1 p{
  margin:0px;
   font-size:15px;
    font-family:Montserrat;
}


.word {
  position: absolute;
  width: 1000px;
  opacity: 0;
	margin-left: -590px;
  margin-top: -560px;
}
    @media only screen and (max-width: 1463px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
      	margin-left: -550px;
        margin-top: -520px;
      }

    }
    @media only screen and (max-width: 1396px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -500px;
        margin-top: -460px;
      }

    }

    @media only screen and (max-width: 1289px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -460px;
        margin-top: -410px;
      }

    }
    @media only screen and (max-width: 1201px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -400px;
        margin-top: -340px;
      }

    }
    @media only screen and (max-width: 1077px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -350px;
        margin-top: -290px;
        font-size: 60px;
      }

    }
    @media only screen and (max-width: 1003px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -300px;
        margin-top: -250px;
        font-size: 60px;
      }

    }
    @media only screen and (max-width: 930px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -250px;
        margin-top: -200px;
        font-size: 60px;
      }

    }
    @media only screen and (max-width: 843px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -220px;
        margin-top: -150px;
        font-size: 60px;
      }

    }
    @media only screen and (max-width: 758px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -180px;
        margin-top: -100px;
        font-size: 40px;
      }

    }
    @media only screen and (max-width: 673px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -140px;
        margin-top: -50px;
        font-size: 30px;
      }

    }
    @media only screen and (max-width: 580px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -90px;
        margin-top: 0px;
        font-size: 25px;
      }

    }

    @media only screen and (max-width: 511px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -70px;
        margin-top: 25px;
        font-size: 25px;
      }

    }
    @media only screen and (max-width: 465px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -40px;
        margin-top: 55px;
        font-size: 25px;
      }

    }
    @media only screen and (max-width: 413px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: -20px;
        margin-top: 80px;
        font-size: 20px;
      }

    }
    @media only screen and (max-width: 367px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;
        margin-left: 0px;
        margin-top: 100px;
        font-size: 25px;
      }

    }
    @media only screen and (max-width: 339px) {
      .word {
        position: absolute;
        width: 1000px;
        opacity: 0;

        font-size: 0px;
      }

    }

.letter {
  display: inline-block;
  position: relative;
  float: left;
  transform: translateZ(25px);
  transform-origin: 50% 50% 25px;
}

.letter.out {
  transform: rotateX(90deg);
  transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.letter.behind {
  transform: rotateX(-90deg);
}

.letter.in {
  transform: rotateX(0deg);
  transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.wisteria {
  color: white;
}

.belize {
  color: white;
}

.pomegranate {
  color: white;
}

.green {
  color: #16a085;
}

.midnight {
  color: #2c3e50;
}


/*about*/


/*3rd column*/
*, html {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

.section.separator a {
    color: inherit;
}
.megabutton {
    display: block;
    width: 100%;

    padding-bottom: 34px;
    text-align: center;
    background: #0c6954;

}
a {
    color: #f4405b;
}
a {
    color: #428bca;
    text-decoration: none;
}
a {
    background: transparent;
}

.title.mini {
    border-top: 0px;
    padding: 0px;
    font-size: 15px;
    text-transform: uppercase;
    font-family: "Montserrat";
    margin-top:30px;
    margin-left:-3px;
}
.megabutton * {
    display: block;
    margin: 0px auto;
}

.megabutton * {
    display: block;
    margin: 0px auto;
}
.subtitle {
    font-size: 22px;
    font-family: "Libre Baskerville";
    font-style: italic;
    font-weight: 400;
    color: #fff;
}

.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 99999;
    opacity: 0;
    background: rgba(0,0,0,0.8);
    transition: all 0.3s;
}

.modal-form {
    background: url(../images/worldmapform.jpg) no-repeat;
    padding: 130px 165px;
    position: fixed;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    width: 800px;
    height: 800px;
    z-index: 999999;
    visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.wbp_wrapper{
  width:100%;
}
#start-a-project{
  /*background-color: #24AAA2;*/
  background-color: #000;
}

#our-studio {
    background: #282828;
}



/*carousal*/
.carousel-bg .carousel-inner .item {
  background-color: darkslategrey;
  background-size: cover;
  background-position: center;
  min-height: 450px;
}


.slide{
  margin-top: 30px;
}
.details {
    margin: 50px 0; }
 .details h1 {
      font-size: 32px;
      text-align: center;
      margin-bottom: 3px; }
    .details .back-link {
      text-align: center; }
      .details .back-link a {
        display: inline-block;
        margin: 20px 0;
        padding: 15px 30px;
        background: #333;
        color: #fff;
        border-radius: 24px; }
        .details .back-link a svg {
          margin-right: 10px;
          vertical-align: text-top;
          display: inline-block; }


          .title.invert-2 {
              color: #black;
          }
          .title {
              font-family: "Merriweather";
              font-weight: 600;
              font-size: 25px;
              color: white;
              /*border-top: 5px solid #24aaa2;*/
              margin-top: 0px;
              display: inline-block;
              

          }

                .container-fluid1 h1{
                  color:#000;margin-top:20px; margin-left:0px;
                }


          @media only screen and (max-width: 600px) {
            .title {
                font-family: "Merriweather";
                font-weight: 600;
                font-size: 25px !important;
                color: white;
                border-top: 5px solid #24aaa2;
                display: inline-block;
                
            }

            .container-fluid1 h1{
              color:#000;margin-top:50px; margin-left:0px;
              font-size:15px;
            }



            .container-fluid1 p{
              
               font-size:15px;
                font-family:Montserrat;
            }
            .carousel-bg .carousel-inner .item {
              background-color: darkslategrey;
              background-size: cover;
              background-position: center;
              min-height: 300px;
              margin-right: 10px;
            }


          }




 .icon {
    border-radius: 50%;
    display: block;
    float: left;
    width: 56px;
    height: 56px;
    background: #f9333f;
    margin: 0px 25px 10px 0px;
    line-height: 56px;
    font-size: 25px;
    color: #fff;
    text-align: center;
}

p.counterup-text span{
  text-align: center;

}
.counter-up{
  text-align: center;
}

p.counterup-text{
  font-size: 55px;
  font-weight: 700;
}


.sectionClass {

  position: relative;
  display: block;
}

.fullWidth {
  width: 100% !important;
  display: table;
  float: none;
  padding: 0;
  min-height: 1px;
  height: 100%;
  position: relative;
}


.sectiontitle {
  background-position: center;
  margin: 30px 0 0px;
  text-align: center;
  min-height: 20px;
}

.sectiontitle h2 {
  font-size: 30px;
  color: #222;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
}


.headerLine {
  width: 160px;
  height: 2px;
  display: inline-block;
  background: #101F2E;
}


.projectFactsWrap{
    display: flex;
  margin-top: 30px;
  flex-direction: row;
  flex-wrap: wrap;
}


#projectFacts .fullWidth{
  padding: 0;
}

.projectFactsWrap .item{
  width: 25%;
  height: 100%;
  padding: 50px 0px;
  text-align: center;
}

.projectFactsWrap .item:nth-child(1){
  background: rgb(16, 31, 46);
}

.projectFactsWrap .item:nth-child(2){
  background: rgb(18, 34, 51);
}

.projectFactsWrap .item:nth-child(3){
  background: rgb(21, 38, 56);
}

.projectFactsWrap .item:nth-child(4){
  background: rgb(23, 44, 66);
}

.projectFactsWrap .item p.number{
  font-size: 40px;
  padding: 0;
  font-weight: bold;
}

.projectFactsWrap .item p{
  color: rgba(255, 255, 255, 0.8);

  margin: 0;
  padding: 10px;
  font-family: 'Open Sans';
}


.projectFactsWrap .item span{
  width: 60px;
  background: rgba(255, 255, 255, 0.8);
  height: 2px;
  display: block;
  margin: 0 auto;
}


.projectFactsWrap .item i{
  vertical-align: middle;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.8);
}


.projectFactsWrap .item:hover i, .projectFactsWrap .item:hover p{
  color: white;
}

.projectFactsWrap .item:hover span{
  background: white;
}

@media (max-width: 786px){
  .projectFactsWrap .item {
     flex: 0 0 50%;
  }
}




  .container-fluid {
      padding-right: 15px;
      padding-left: 15px;
      margin-right: auto;
      margin-left: auto;
      height:300px;
      background-color: #61c6b6;
  }

  element.style {
    background-color: #61c6b6;

}
.work-with-us {
    padding: 80px 0;
}

.btn.btn-medium {
    font-size: 14px;
    padding: 10px 22px;
}
.alt-font, .sidebar ul li a, .tags a, .btn {
    font-family: Montserrat;
}
.highlight-button-dark {
    border: 2px solid #000;
    display: inline-block;
    padding: 8px 20px 9px;
    font-size: 12px;
    color: #fff;
    background-color: #000;
}
.button {
    margin-top: 0;
    margin-bottom: 0;
}
.btn {
    display: inline-block;
    margin-right: 0;
    border: 1px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    width: auto;
    font-weight: 600;
    outline: none !important;
}
.margin-lr-7px {
    margin-left: 7px !important;
    margin-right: 7px !important;
}
.alt-font {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
a {
    color: #626262;
}
a, a:active {
    color: #626262;
    text-decoration: none;
}

.margin-two-all{
  margin-bottom: 20px;
}

/*footer*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}
@media (min-width: 1200px){
.col1-xs-12 .col1-sm-12 .col1-md-3  .col1-lg-3 .col1-lg-12, .col1-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,  .col-lg-1, .col-lg-10, .col-lg-11, {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
    float:left;
    width:40%;

}
}

.text-alignment{
  text-align: center;
  font-family:inherit;


}
* {
    box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 33.33%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top:10px;
   margin-top:40px;
    height: 260px; /* Should be removed. Only for demonstration */



  border-right: 1px solid grey;


    margin-bottom:30px;
}




/* Clear floats after the columns */

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}

footer {

  background-color: #dedede;
}

footer a {
  color: #333;
}

.social:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

 .social {
  -webkit-transform: scale(0.8);
  /* Browser Variations: */

  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
}
/*
    Multicoloured Hover Variations
*/

 #social-fb:hover {
  color: #3B5998;
}

 #social-insta:hover {
  color: #4099FF;
}

 #social-linkedin:hover {
  color: #d34836;
}

 footer h2{
   text-align:center;
 }

 .adress span , .contact span , .social span{
    color: #000;
    font-weight: 800;
    padding:20px 0px;
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 3px;
 }

 .adress li , .contact li , .social li {
     padding:5px 0px;
     list-style: none;

 }


 .adress li p , .contact li a , .social li a{
     color:#000;

     text-decoration:none;
     font-size:13px;
     margin-top:20px;
 }